Activity log for bug #587882

Date Who What changed Old value New value Message
2010-05-31 12:23:27 Tom Haddon bug added bug
2010-05-31 12:23:41 Tom Haddon removed subscriber Tom Haddon
2010-05-31 12:23:47 Tom Haddon tags canonical-losa-lp
2010-06-18 16:37:20 Gary Poster launchpad-foundations: status New Triaged
2010-06-18 16:37:28 Gary Poster launchpad-foundations: importance Undecided Low
2010-07-24 21:38:19 Robert Collins bug watch added http://twistedmatrix.com/trac/ticket/3363
2014-03-18 21:55:14 William Grant launchpad: assignee William Grant (wgrant)
2014-03-18 21:55:21 William Grant launchpad: status Triaged In Progress
2014-03-19 00:01:01 Launchpad QA Bot tags canonical-losa-lp lp-foundations canonical-losa-lp lp-foundations qa-needstesting
2014-03-19 00:01:03 Launchpad QA Bot launchpad: status In Progress Fix Committed
2014-03-19 22:30:00 William Grant tags canonical-losa-lp lp-foundations qa-needstesting canonical-losa-lp lp-foundations qa-ok
2014-03-20 01:48:02 William Grant launchpad: status Fix Committed Fix Released